.frontCover {
  qrfullpage: 1;
}
.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}
span.super {
  font-size: 0.7em;
  vertical-align: super;
}
.fangsong {
  font-family: "fangsong";
}
h1.chaptertitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}
h1.prefacetitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}
h1.backtitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}
h1.reftitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.6em;
  font-family: "heiti";
}
h2.sectitle-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  font-family: "heiti";
}
p.bodyContent-1-kaiti-c {
  text-align: center;
  text-indent: 0em;
  font-size: 1em;
  font-family: "kaiti";
}
p.bodyContent-1 {
  text-indent: 2em;
  font-size: 1em;
}
p.bodyContent-1-top {
  text-indent: 2em;
  font-size: 1em;
}
p.noindent-bodyContent-1 {
  text-indent: 0em;
  font-size: 1em;
}
p.hang-bodyContent-1 {
  text-indent: 0em;
  font-size: 1em;
}
p.hang-bodyContent-1-top {
  margin-top: 1.3em;
  text-indent: 0em;
  font-size: 1em;
}
p.biaoti {
  text-align: center;
  text-indent: 0em;
  font-size: 0.9em;
  font-family: "kaiti";
}
p.biaozhu {
  text-indent: 0em;
	text-align:center;
  font-size: 0.8em;
  font-family: "kaiti";
}
p.signContent-1-top {
  margin-top: 1.3em;
  text-align: right;
  text-indent: 0em;
  font-size: 1em;
}
p.fnContent-1 {
  text-indent: 0em;
  font-size: 0.9em;
  font-family: "fangsong";
}
img.pic-img {
  width: 100%;
}
img.pic-s {
  height: 1em;
	vertical-align:middle;
}
p.bodyContent-1-fangsong-top-13 {
  margin-top: 1.5em;
  margin-left: 2em;
  text-indent: 2em;
  font-family: "fangsong";
  font-size: 1em;
}
p.bodyContent-1-top-1 {
  margin-top: 1.5em;
  text-indent: 2em;
  font-size: 1em;
}
p.bodyContent-2-1 {
  margin-left: 4em;
  text-indent: 0em;
  font-size: 1em;
}
p.bodyContent-2-35 {
  margin-left: 4em;
  text-indent: 0em;
  font-size: 0.9em;
}
p.signContent-1-topbot-10 {
  margin-top: 1.5em;
  text-indent: 0em;
  text-align: right;
  font-size: 1em;
}
h3.txtheading-1-25 {
  text-indent: 2em;
  font-family: "heiti";
  font-size: 1.3em;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
